Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 11:53:14 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear sir</div>
<div><br></div>
<div>I am not available at the pick location anymore and will not be possible to visit the store either for pick up or return </div>
<div><br></div>
<div>I need to return without visiting the store and cannot wait for 14 days</div>
<div><br></div>
<div>I expect support from your ends not to ask me to go to store </div>
<div><br></div>
<div>Regards </div>
<div>Amna<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Feb 2023, at 3:34 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amna,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Your order ID 9414117864 is now ready for collection. <br> <br>Kindly make sure to have your Emirates ID or Passport, during the pickup. <br>Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699520